.mdzs_b1 .box1{position: relative;margin: 65px -26.5% 0 -26.5%;}
.mdzs_b1 .box1 li{height: auto;}
.mdzs_b1 .box1 li>div,.mdzs_b1 .box1 li .box{height: 100%;}
.mdzs_b1 .box1 li>div{transform: scale(0.81);transition: 0.5s;margin: 0%;opacity: 0.6;}
.mdzs_b1 .box1 li .img{border-radius: 15px;overflow: hidden;}
.mdzs_b1 .box1 li.swiper-slide-next>div{transform: scale(1.07);opacity: 1;}
.mdzs_b1 .box1 .scrollBox::-webkit-scrollbar{background:rgba(255, 255, 255, 0.2);}
.mdzs_b1 .box1 .scrollBox::-webkit-scrollbar-thumb{background:#fff;cursor: pointer;}
.mdzs_b1 .control{display: flex;align-items: center;justify-content: center;margin-top: 82px;}
.mdzs_b1 .mdzsB1_dot{display: inline-flex;margin: 0;height: 65px;background: rgba(174, 128, 71, 0.1);align-items: center;border-radius: 33px;padding: 0 20px;margin-right: 20px;width: auto;bottom: 0;}
.mdzs_b1 .mdzsB1_dot span{width: 8px;height: 8px;margin: 0 14px!important;background: var(--colormain);border:none;opacity: 0.3;}
.mdzs_b1 .mdzsB1_dot .swiper-pagination-bullet-active{width: 50px;border-radius: 4px;opacity: 1;}
.mdzs_b1 .mdzsB1_N{position: relative;right: auto;top: 0;margin: 0;width: 65px;height: 65px;background: url(../img/mdzs_b1_btn.png) center center / contain no-repeat!important;}

.mdzs_b2{padding:0px 0 273px 0;}
.mdzs_b2 .box1{margin-top: 68px;}
.mdzs_b2 .slideBox{background: #000;margin: 0 -5%;position: relative;padding: 48px 0;}
.mdzs_b2 .slideBox::before,.mdzs_b2 .slideBox::after{content: '';width: 100%;height: 48px;background: url(../img/mdzs_b2_silde.png)repeat-x center center;position: absolute;top: 0px;z-index: -1;background-size: contain;}
.mdzs_b2 .slideBox::after{bottom: 0px;top: auto;}
.mdzs_b2 .slideBox ul li{width: 20%;padding: 0 10px;max-width: 345px;}
.mdzs_b2 .box_1{transform: rotate(2deg);}
.mdzs_b2 .box_3{transform: rotate(-4.1deg);}
.mdzs_b2 .box_2{max-width: 845px;margin: -15% auto -8.2% auto;width: 52%;}
.mdzs_b2 .box_2 .block{position: relative;}
.mdzs_b2 .box_2 video{width: 63%;height: 67%;position: absolute;top: 10%;left: 8%;object-fit: cover;}
.mdzs_b2 .box_2 .video_btn{position: absolute;z-index: 5;width: 115px;height: 115px;left: 33%;top: 46%;}
.mdzs_b2 .box_2 .video_btn img{width: 100%;height: 100%;}


@media (min-width:1199px){
	.mdzs_b1{padding-top: 95px;}
}
@media (min-width:1500px) and (max-width:1750px){
	.mdzs_b2 .box_2{margin: -17% auto -8.2% auto;}
}
@media (min-width: 1199px) and (max-width: 1500px){
	.mdzs_b1 .box1{position: relative;margin: 65px -30% 0 -30%;}
	.mdzs_b1 .box1 li.swiper-slide-next>div{transform: scale(1.04);}
	.mdzs_b1 .control {margin-top: 73px;}
	.mdzs_b1 .mdzsB1_dot{height: 58px;}
	.mdzs_b1 .mdzsB1_N{width: 58px;height: 58px;}
	
	.mdzs_b2 {padding-bottom:250px;}
	.mdzs_b2 .slideBox ul li{width: 22%;}
	.mdzs_b2 .box_2{margin: -18.5% auto -8.2% auto;}
}
@media (min-width: 768px) and (max-width: 1199px){
	.mdzs_b1 .box1{position: relative;margin: 50px -34% 0 -34%;}
	.mdzs_b1 .box1 li.swiper-slide-next>div{transform: scale(1.04);}
	.mdzs_b1 .control {margin-top: 58px;transform: scale(0.77)}
	
	.mdzs_b2 {padding-bottom:250px;}
	.mdzs_b2 .slideBox{padding: 40px 0;}
	.mdzs_b2 .slideBox::before, .mdzs_b2 .slideBox::after{height: 40px;}
	.mdzs_b2 .slideBox ul li{width: 35%;max-width: 280px;}
	.mdzs_b2 .box_2{margin: -20.5% auto -9.5% auto;width: 58%;}
	.mdzs_b2 .box_2 .video_btn {width: 78px;height: 78px;left: 32%;top: 46%;}
}

@media (max-width: 860px){
	.mdzs_b1 .box1{position: relative;margin: 45px -42% 0 -42%;}
	.mdzs_b1 .control{transform: scale(0.63);margin-top: 45px;}
	
	.mdzs_b2 .box_2{margin: -28% auto -8% auto;width: 63%;}
}
@media (max-width: 767px){
	.mdzs_b1 .box1{position: relative;margin: 40px 0% 0 0%;}
	.mdzs_b1 .box1 li>div{transform: scale(1)!important;opacity: 1;padding: 0 15px;}
	.mdzs_b1 .box1 li .img{border-radius: 15px;}
	.mdzs_b1 .control {margin-top: 30px;transform: scale(0.58)}
	
	.mdzs_b2{padding-bottom: 160px;}
	.mdzs_b2 .box1 {margin-top: 45px;}
	.mdzs_b2 .slideBox{padding: 20px 0;}
	.mdzs_b2 .slideBox::before, .mdzs_b2 .slideBox::after{height: 20px;}
	.mdzs_b2 .slideBox ul li{width: 36%;padding: 0 3px;}
	.mdzs_b2 .box_1{transform: rotate(3deg);}
	.mdzs_b2 .box_3{transform: rotate(-3deg);}
	.mdzs_b2 .box_2{margin:-36.5% auto -15% auto;width: 85%;}
	.mdzs_b2 .box_2 .block {margin-right: -5%;}
	.mdzs_b2 .box_2 .video_btn{width: 50px;height: 50px;left: 33%;top: 35%;}
}



